@charset "utf-8";.expand_cl_05{background:#FFFFFF!important;}
.new_add_b_01{background:#fff!important;}
.uca_pa_news_01{background:#FFFFFF;width:100%;float:left;margin:0px;padding:0px;}
.uca_pa_news_02{max-width:1370px;margin:0 auto;padding:0px;padding-left:2%;padding-right:2%;}
.uca_pa_news_03{width:100%;height:auto;float:left;}
.uca_pa_news_04{width:76%;height:auto;float:left;}
.uca_pa_news_05{width:21%;height:auto;float:right;margin-top:25px;}
.uca_pa_news_06{width:100%;height:auto;float:left;margin-top:20px;}
.uca_pa_news_06 h3{width:100%;height:auto;float:left;color:#00aced;font-weight:500;font-family:'Roboto', sans-serif;text-transform:uppercase;font-size:21px;}
.uca_pa_news_06 h3 a{width:100%;height:auto;float:left;color:#00aced;font-weight:500;font-family:'Roboto', sans-serif;text-transform:uppercase;font-size:21px;text-decoration:none!important;}
.uca_pa_news_06 h1{width:100%;height:auto;float:left;color:#152b39;font-weight:900;font-family:'Roboto', sans-serif;font-size:42px;margin-top:15px;line-height:43px;}
.uca_pa_news_06 p{width:100%;height:auto;float:left;color:#636363;font-family:'Playfair Display', serif;font-size:18px;margin-top:25px;}
.uca_pa_news_06 h2{width:100%;height:auto;float:left;color:#636363;font-family:'Playfair Display', serif;font-size:18px;margin-top:25px;line-height:24px;}
.uca_pa_news_07{width:100%;height:auto;float:left;margin-top:20px;}
.uca_pa_news_08{width:100%;height:auto;float:left;margin-top:20px;}
.uca_pa_news_09{width:60px;height:60px;float:left;background:#733335;overflow:hidden;margin-right:2%;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.uca_pa_news_10{width:auto;height:auto;float:left;margin-top:10px;}
.uca_pa_news_10 p{width:100%;height:auto;float:left;color:#135f7c;font-family:'Roboto', sans-serif;font-size:17px;font-weight:500;}
.uca_pa_news_10 p a{color:#135f7c;font-family:'Roboto', sans-serif;font-size:17px;font-weight:500;text-decoration:none;}
.uca_pa_news_10 span{width:100%;height:auto;float:left;color:#0d0d0d;font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;margin-top:7px;}
.uca_pa_news_11{width:100%;height:auto;float:left;margin-top:20px;}
.uca_pa_news_12{width:21%;height:auto;float:left;}
.uca_pa_news_13{width:75%;height:auto;float:right;}
.uca_pa_news_13 img{width:100%;height:auto;float:left;}
.uca_pa_news_13 span{width:100%;height:auto;font-family:'Roboto', sans-serif!important;font-size:18px!important;color:#2e2e2e;line-height:27px;}
.uca_pa_news_13 strong span{font-weight:bold;}
.uca_pa_news_14{width:97.8%;height:auto;float:left;padding:1%;background:#f5f5f5;border:1px solid #e0e0e0;color:#515151;font-family:'Roboto', sans-serif;font-size:15px;line-height:21px;}
.uca_pa_news_15{width:100%;height:auto;float:left;margin-top:10px;margin-bottom:10px;}
.uca_pa_news_16{width:auto;height:auto;float:left;font-family:'Roboto', sans-serif;color:#070707;font-weight:500;font-size:15px;line-height:21px;margin-top:13px;}
.uca_pa_news_17{width:60%;height:auto;float:left;margin-left:2%;}
.my_face2{background:#939393;color:#FFFFFF;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.my_face2:hover{background:#e1e1e1;color:#565656;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.uca_pa_news_18{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;font-size:18px;color:#2e2e2e;font-weight:400;line-height:27px;}
.uca_pa_news_18 p{width:100%;height:auto;font-family:'Roboto', sans-serif;font-size:18px;color:#2e2e2e;font-weight:400;line-height:27px;margin-bottom:13px;margin-top:4px;}
.uca_pa_news_18 h3{font-family:'Roboto', sans-serif;font-size:20px;color:#2e2e2e;font-weight:700;margin-bottom:10px;}
.uca_pa_news_18 p a{text-decoration:underline;color:#00aeef;}
.uca_pa_news_18 a strong{text-decoration:underline;color:#00aeef;width:100%;float:left;}
.uca_pa_news_18 strong{font-weight:bold;}
.uca_pa_news_18 em, .uca_pa_news_18 i{font-style:italic;}
.uca_pa_news_19{width:100%;height:auto;float:left;border-top:2px solid #3e5a87;border-bottom:2px solid #3e5a87;padding-top:8px;padding-bottom:2px;margin-bottom:10px;}
.uca_pa_news_20{width:93.5%;height:auto;float:left;border:1px solid #a3e4ff;margin-top:10px;margin-bottom:20px;padding:3%;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.uca_pa_news_21{width:100%;height:auto;float:left;margin-bottom:40px;}
.uca_pa_news_22{width:100%;height:auto;float:left;margin-bottom:40px;}
.uca_pa_news_23{width:100%;height:auto;float:left;margin-bottom:40px;}
.uca_pa_news_24{width:93%;height:auto;float:left;font-family:'Roboto', sans-serif;font-weight:500;color:#152b39;padding-left:10px;font-size:20px;margin-bottom:15px;}
.uca_pa_news_24 a{text-decoration:none;color:#152b39;}
.uca_pa_news_24 a:hover{text-decoration:none;color:#353333;}
.uca_pa_news_25{width:100%;height:auto;float:left;padding-bottom:10px;margin-bottom:10px;border-bottom:1px dotted #8C8C8C;}
.uca_pa_news_25 img{width:100%;}
.uca_pa_news_25 img:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.uca_pa_news_25 p{width:100%;float:left;font-family:'Roboto', sans-serif;font-weight:400;color:#152b39;font-size:15px;line-height:22px;}
.uca_pa_news_25 p a{text-decoration:none;color:#152b39;}
.uca_pa_news_25 p a:hover{text-decoration:none;color:#1d3747;}
.uca_pa_news_25 h6{width:100%;float:left;font-family:'Roboto', sans-serif;font-weight:400;color:#152b39;font-size:15px;line-height:22px;}
.uca_pa_news_25 h6 a{text-decoration:none;color:#152b39;}
.uca_pa_news_25 h6 a:hover{text-decoration:none;color:#1d3747;}
.uca_pa_news_25 span{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;color:#757575;font-size:14px;margin-top:4px;}
.uca_pa_news_25:last-child{border-bottom:none!important;padding-bottom:0px!important;margin-bottom:0px;}
.uca_pa_news_26{width:100%;height:auto;float:left;border-bottom:1px dotted #8C8C8C;padding-top:15px;padding-bottom:16px;}
.uca_pa_news_26:last-child{border-bottom:none!important;padding-bottom:0px!important;}
.uca_pa_news_27{width:39%;height:auto;float:left;overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_27:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.uca_pa_news_28{width:58%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:3%;}
.uca_pa_news_28 h4{width:100%;height:57px;overflow-y:hidden;float:left;font-family:'Roboto', sans-serif;color:#152b39;font-size:15px;line-height:19px;}
.uca_pa_news_28 span{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;color:#757575;font-size:14px;margin-top:4px;}
.uca_pa_news_29{width:100%;height:auto;float:left;}
.uca_pa_news_30{width:100%;height:auto;float:left;border-bottom:1px dotted #8C8C8C;padding-top:15px;padding-bottom:16px;}
.uca_pa_news_30:last-child{border-bottom:none!important;padding-bottom:0px!important;}
.uca_pa_news_32{width:30px;padding-top:7px;padding-bottom:9px;float:left;background:#cfcfcf;text-align:center;color:#151515;font-family:'Roboto', sans-serif;font-size:15px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.uca_pa_news_33{width:82%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:4%;}
.uca_pa_news_33 h4{width:100%;float:left;font-family:'Roboto', sans-serif;color:#152b39;font-size:15px;line-height:19px;margin-bottom:4px;}
.uca_pa_news_33 span{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;color:#757575;font-size:14px;margin-top:4px;}
.uca_pa_news_34{width:25%;height:auto;float:left;margin-top:2px;}
.uca_pa_news_35{width:20%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:1%;color:#060606;font-size:14px;font-weight:500;}
.uca_pa_news_36{width:50%;height:auto;float:right;font-family:'Roboto', sans-serif;margin-left:1%;color:#060606;font-size:14px;font-weight:500;}
.uca_pa_news_37{font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;background:#FFFFFF;border:none;color:#4B4949;height:18px;border:1px solid #dfdfdf;width:75%;padding-left:5px;float:left;margin-right:3px;height:21px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_38{font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;background:#000000;border:none;color:#FFFFFF;padding-top:1px;padding-bottom:2px;height:25px;cursor:pointer;float:left;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_39{background:#fbfbfb;width:100%;float:left;margin:0px;padding:0px;padding-top:15px;padding-bottom:10px;border-top:1px solid #D1D1D1;}
.uca_pa_news_40{width:100%;float:left;height:auto;}
.uca_pa_news_41{width:100%;height:auto;float:left;}
.uca_pa_news_42{width:22.5%;height:auto;float:left;border:1px solid #66b5dc;padding:5px;margin-right:1%;margin-bottom:10px;background:#edf9ff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_42:hover{border:1px solid #80c3e5;background:#FFFFFF;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.uca_pa_news_43{width:35%;height:auto;float:left;overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_43:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.uca_pa_news_44{width:51%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:3%;}
.uca_pa_news_44 h4{width:100%;height:57px;overflow-y:hidden;float:left;font-family:'Roboto', sans-serif;color:#152b39;font-size:15px;line-height:19px;}
.uca_pa_news_44 span{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;color:#757575;font-size:14px;margin-top:4px;}
#close_target{width:100%;float:left;padding-top:10px;}
.cHide{width:35px;height:30px;background:#572f16;color:#FFFFFF;font-size:25px;cursor:pointer;font-family:'Roboto', sans-serif;border:none;float:right;line-height:17px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.sshow{display:none;background:#572f16;width:35px;height:30px;color:#FFFFFF;font-size:18px;cursor:pointer;font-family:'Roboto', sans-serif;border:none;float:right;line-height:20px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_45{width:24%;height:auto;float:left;font-family:'Roboto', sans-serif;font-weight:500;color:#152b39;padding-left:10px;font-size:20px;}
.uca_pa_news_45 a{text-decoration:none;color:#152b39;}
.uca_pa_news_46{width:49%;height:auto;min-height:100px;float:left;margin-right:1%;margin-bottom:10px;}
.uca_pa_news_46:last-child{border-right:0px solid #dbdbdb;margin-right:0%;}
.uca_pa_news_47{width:30%;height:auto;float:left;overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_47:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.uca_pa_news_48{width:65%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:3%;font-size:17px;}
.uca_pa_news_48 h4{width:100%;height:57px;overflow-y:hidden;float:left;font-family:'Roboto', sans-serif;color:#152b39;font-size:15px;line-height:19px;font-weight:400;}
.uca_pa_news_100{width:94%;height:auto;float:left;margin-top:10px;margin-bottom:20px;padding:3%;background:#39a0ef;font-family:'Roboto', sans-serif;font-size:18px;color:#FFFFFF;font-weight:400;line-height:27px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_100 p{width:100%;font-family:'Roboto', sans-serif;font-size:16px;color:#FFFFFF;font-weight:400;line-height:27px;margin-bottom:13px;}
.uca_pa_news_100 p span{ font-style: italic!important; font-size:16px!important;color:#FFFFFF!important; font-family:'Roboto', sans-serif!important;}
.uca_pa_news_100 h4{width:100%;font-family:'Roboto', sans-serif;font-size:26px;color:#FFFFFF;font-weight:700;margin-bottom:13px;}
.uca_pa_news_100 mark{background:#ffe500!important;font-size:16px;}
.uca_pa_news_101{width:100%;height:auto;float:left;margin-top:20px;}
.uca_pa_news_101 a{width:auto;height:auto;float:left;font-family:'Open Sans', sans-serif;font-weight:600;font-size:15px;color:#000000;margin-right:10px;background:#ffe500;padding:15px;padding-top:4px;padding-bottom:5px;text-decoration:none;margin-bottom:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.uca_pa_news_101 a:hover{color:#FFFFFF;background:#2D2D2D;-webkit-transition:all 250ms ease-in;-ms-transition:all 250ms ease-in;-moz-transition:all 250ms ease-in;transition:all 250ms ease-in;}
.uca_pa_news_102{width:200px;height:auto;float:left;margin-top:10px;}
.uca_pa_news_110{width:100%;height:auto;float:left;}
.uca_pa_news_111{width:100%;height:auto;float:left;/*border:1px solid #ffd011;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);*/}
.uca_pa_news_115{width:96%;height:auto;float:left;border:1px solid #D1D1D1;padding:2%;margin-bottom:20px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;}
.uca_pa_news_116{width:100%;height:auto;float:left;border-bottom:1px dotted #8C8C8C;padding-top:15px;padding-bottom:16px;}
.uca_pa_news_116:last-child{border-bottom:none!important;padding-bottom:0px!important;}
.uca_pa_news_117{width:42%;height:auto;float:left;overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uca_pa_news_117:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.uca_pa_news_118{width:54%;height:auto;float:left;font-family:'Roboto', sans-serif;margin-left:3%;}
.uca_pa_news_118 h4{width:100%;height:57px;overflow-y:hidden;float:left;font-family:'Roboto', sans-serif;color:#152b39;font-size:15px;line-height:19px;}
.uca_pa_news_118 span{width:100%;height:auto;float:left;font-family:'Roboto', sans-serif;color:#757575;font-size:14px;margin-top:4px;}
.uca_pa_news_119{width:100%;height:auto;float:left;border-top:1px solid #dddddd;padding-top:15px;}
.uca_pa_news_120{width:103%;height:auto;float:left;margin-left:-1%;margin-right:-1%;}
.uca_pa_news_121{width:31.1%;height:auto;float:left;margin-left:1%;margin-right:1%;margin-bottom:15px;margin-top:3px;}
.uca_pa_news_122{width:100%;height:167px;float:left;overflow-y:hidden;}
.uca_pa_news_123{width:100%;height:75px;overflow-y:hidden;float:left;font-family:'Roboto', sans-serif;font-size:18px;color:#030303;font-weight:500;line-height:24px;margin-top:5px;}
.uca_pa_news_122:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.left_add_banner{width:100%;height:auto;float:left;background:#FFFFFF;margin-bottom:35px;margin-top: 35px;/*border:1px solid #ffd011;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.10);*/}


.donate_c_01{width:93%;height:auto;float:left;margin-top:15px;margin-bottom:20px;border-left: 6px solid #ffcf10!important; border: 1px solid #e0e0e0;background: #FFFFFF; padding: 3%;  
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 13px 1px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 0px 13px 1px rgba(0,0,0,0.13);
box-shadow: 0px 0px 13px 1px rgba(0,0,0,0.13);}
.donate_c_02{ width: 100%; height: auto; float: left; font-family: 'Oswald', sans-serif; font-weight: 500; color: #015869; font-size: 28px;}
.donate_c_03{ width: 100%; height: auto; float: left; font-family:'Roboto', sans-serif; font-weight: 400; color: #383838; font-size: 17px; line-height: 27px; margin-top: 15px;}
.donate_c_04{ width: 100%; height: auto; float: left; font-family:'Roboto', sans-serif; font-weight: 700; color: #015869; font-size: 18px; line-height: 25px; margin-top: 20px;}
.donate_c_05{ width: 100%; height: auto; float: left;}
.donate_c_06{ width: 48%; height: auto; float: left; margin-top: 15px;}
.donate_c_07{ width: 48%; height: auto; float:right; margin-top: 15px;}
.donate_c_08{ width: 100%; height: auto; float: left;}
.donate_c_09{ width: 22%; height: auto; float: left;}
.donate_c_10{ width: 74%; height: auto; float: left; margin-top: 12px; margin-left: 2%;}
.donate_c_11{ width: 100%; height: auto; float: left; font-family: 'Roboto', sans-serif; font-weight: 700; color: #0f0f0f; font-size: 17px;}
.donate_c_11:hover{ color: #015869;}
.donate_c_12{ width: 100%; height: auto; float: left; font-family: 'Roboto', sans-serif; font-weight: 400; color: #0f0f0f; font-size: 14px; line-height: 20px; margin-top: 6px;}
.donate_c_12:hover{ color: #015869;}
.donate_c_13{ width: 100%; height: auto; float: left; margin-top: 15px;}
.donate_c_14 { width: auto; height: auto; float: left; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 15px; color: #000000; margin-right: 10px; background: #ffcf10; padding: 9px; text-decoration: none; border: 1px solid #f0c104; padding-left: 15px; padding-right: 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
 border-radius: 3px;}
.donate_c_15{ width:auto; height: auto; float: left; margin-top: 2px; margin-left: 10px;}
.donate_c_16{ width:auto; height: auto; float:right; margin-top: 8px; }
.donate_c_16 a{width: auto; height: auto; float: right; text-decoration: none; font-family: 'Roboto', sans-serif; font-weight: 400; color: #0f0f0f; font-size: 14px; margin-right: 10px; }
.donate_c_16 a:hover{ color: #057DD4;}
.rtm_11{ font-size: 10px; color: #4f4f4f; line-height: 11px; }

.news_sign_01{width:90%;height:auto;float:left;border:2px solid #c61322;padding-top:8px;padding:5%; margin-bottom:10px;background-image: url(../uca_images/buildings_block.png);background-size: cover;}
.news_sign_02{width:100%;height:auto;float: left; margin-bottom: 20px;}
.news_sign_03{width:100%;height:auto;float: left;margin-top: 10px;}
.news_sign_04{width:10%;height:auto;float: left;text-align: center;}
.news_sign_04 img{width:100%;}
.news_sign_05{width:80%;float:left;height: auto;font-family: 'Roboto', sans-serif!important;margin-left:3%;}
.news_sign_05 h4{width:100%;font-weight: 700;font-size: 30px;color: #3c539a;margin-bottom: 7px;line-height: 33px;}
.news_sign_05 h5{width:100%;font-weight: 500;font-size: 27px;color: #ce1215;line-height: 33px;}
.news_sign_06{float:left;background-color: #3c539a;font-family: 'Roboto', sans-serif!important;font-weight: 400;font-size: 15px;line-height:50px;color: #FFFFFF;width:300px;text-align: center; height: 50px;text-decoration: none;}


@media screen and (min-width:320px) and (max-width:480px){.uca_pa_news_04{width:100%;}
.uca_pa_news_06 h1{font-size:37px;line-height:39px;}
.uca_pa_news_10{width:72%;margin-top:5px;}
.uca_pa_news_12{display:none!important;}
.uca_pa_news_13{width:100%;float:left;}
.uca_pa_news_06 p{line-height:22px;margin-top:15px;}
.uca_pa_news_17{width:100%;margin-left:0%;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_05{width:100%;float:left;margin-top:5px;}
.uca_pa_news_42{width:95%;margin-right:0%;margin-bottom:10px;}
.uca_pa_news_45{width:54%;}
.uca_pa_news_46{width:100%;margin-right:0%;}
.uca_pa_news_110{display:none!important;}
.uca_pa_news_117{width:35%;}
.uca_pa_news_121{width:47%;}
.uca_pa_news_123{height:105px;}
.uca_pa_news_122{height:107px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_02 {font-size: 23px; line-height: 26px;}	
.donate_c_03 {font-size: 16px;}	
.donate_c_04 {font-size: 17px;}
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_10 { margin-top: 2px;}	
.donate_c_14 { width: 88%; text-align: center;}
.donate_c_15 { width: 70%; margin-left: 15%; margin-top: 15px; margin-bottom: 20px;}	
.donate_c_16 { width: 96%; float: left; }	
.news_sign_06 {width:100%}
.news_sign_05{width:100%;margin-left:0%;}
.news_sign_04 {width: 100%;}	
.news_sign_04 img{width:20%;margin-left: 40%;margin-bottom: 20px;}	
.news_sign_05 h4{text-align: center;}
.news_sign_05 h5{text-align: center;}
.news_sign_01 {width: 89%;}	
}
@media screen and (min-width:481px) and (max-width:576px){.uca_pa_news_04{width:100%;}
.uca_pa_news_06 h1{font-size:37px;line-height:39px;}
.uca_pa_news_10{width:72%;margin-top:5px;}
.uca_pa_news_12{display:none!important;}
.uca_pa_news_13{width:100%;float:left;}
.uca_pa_news_06 p{line-height:22px;margin-top:15px;}
.uca_pa_news_17{width:100%;margin-left:0%;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_05{width:100%;float:left;margin-top:5px;}
.uca_pa_news_42{width:97%;margin-right:0%;margin-bottom:10px;}
.uca_pa_news_45{width:200px;}
.uca_pa_news_46{width:100%;margin-right:0%;}
.uca_pa_news_47{width:23%;}
.uca_pa_news_48{width:73%;}
.uca_pa_news_111{display:none!important;}
.uca_pa_news_117{width:32%;}
.uca_pa_news_118{width:64%;}
.uca_pa_news_121{width:47%;}
.uca_pa_news_123{height:80px;}
.uca_pa_news_122{height:120px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_02 { line-height: 29px;}	
.donate_c_03 {font-size: 16px;}	
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_14 { width: 88%; text-align: center;}
.donate_c_15 { width: 50%; margin-left: 25%; margin-top: 15px; margin-bottom: 20px;}	
.donate_c_16 { width: 84%; float: left; }		
.news_sign_05 h4 {font-size: 22px;margin-bottom: 0px;}	
.news_sign_05 h5 {font-size: 21px;}	
.news_sign_03 {margin-top: 0px;}	
}
@media screen and (min-width:577px) and (max-width:677px){.uca_pa_news_04{width:100%;}
.uca_pa_news_33{width:64%;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_05{width:100%;float:left;margin-top:5px;}
.uca_pa_news_42{width:97%;margin-right:0%;margin-bottom:10px;}
.uca_pa_news_27{width:22%;}
.uca_pa_news_28{width:71%;}
.uca_pa_news_28 h4{height:auto;}
.uca_pa_news_43{width:22%;}
.uca_pa_news_44{width:71%;}
.uca_pa_news_44 h4{height:auto;}
.uca_pa_news_45{width:200px;}
.uca_pa_news_46{width:100%;margin-right:0%;}
.uca_pa_news_47{width:23%;}
.uca_pa_news_48{width:73%;}
.uca_pa_news_111{display:none!important;}
.uca_pa_news_117{width:25%;}
.uca_pa_news_118{width:66%;}
.uca_pa_news_121{width:47%;}
.uca_pa_news_123{height:80px;}
.uca_pa_news_122{height:120px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_16 { float: left; margin-top: 15px;}
.news_sign_06 {width:100%}
.news_sign_05{width:100%;margin-left:0%;}
.news_sign_04 {width: 100%;}	
.news_sign_04 img{width:20%;margin-left: 40%;margin-bottom: 20px;}	
.news_sign_05 h4{text-align: center;}
.news_sign_05 h5{text-align: center;}
.news_sign_01 {max-width:310px; margin-left: 10%;}		
}
@media screen and (min-width:678px) and (max-width:767px){.uca_pa_news_33{width:100%;margin-left:0%;margin-top:5px;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_42{width:47%;margin-bottom:10px;}
.uca_pa_news_45{width:200px;}
.uca_pa_news_46{width:100%;margin-right:0%;}
.uca_pa_news_47{width:23%;}
.uca_pa_news_48{width:73%;}
.uca_pa_news_111{display:none!important;}
.uca_pa_news_117{width:100%;}
.uca_pa_news_118{width:100%;margin-left:0%;margin-top:5px;}
.uca_pa_news_121{width:47%;}
.uca_pa_news_123{height:80px;}
.uca_pa_news_122{height:110px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_16 { float: left; margin-top: 15px;}	
.donate_c_15 { margin-left: 0px; margin-top: 10px;}
.news_sign_04{display: none;}
.news_sign_05{margin-left: 0%;}	
	
}
@media screen and (min-width:768px) and (max-width:991px){.uca_pa_news_02{max-width:740px;}
.uca_pa_news_33{width:100%;margin-left:0%;margin-top:5px;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_42{width:47%;margin-bottom:10px;}
.uca_pa_news_45{width:200px;}
.uca_pa_news_46{width:100%;margin-right:0%;}
.uca_pa_news_47{width:23%;}
.uca_pa_news_48{width:73%;}
.uca_pa_news_111{display:none!important;}
.uca_pa_news_117{width:100%;}
.uca_pa_news_118{width:100%;margin-left:0%;margin-top:5px;}
.uca_pa_news_122{height:90px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_16 { float: left; margin-top: 15px;}	
.donate_c_15 { margin-left: 0px; margin-top: 1px;}	
.news_sign_06 {width:100%}
.news_sign_05{width:100%;margin-left:0%;}
.news_sign_04 {width: 100%;}	
.news_sign_04 img{width:20%;margin-left: 40%;margin-bottom: 20px;}	
.news_sign_05 h4{text-align: center;font-size: 23px;margin-bottom: 0px;}
.news_sign_05 h5{text-align: center;font-size: 22px;}
.news_sign_01 {max-width:365px;}
.news_sign_02 {margin-bottom: 0px;}	
	
}
@media screen and (min-width:992px) and (max-width:1200px){.uca_pa_news_33{width:100%;margin-left:0%;margin-top:5px;}
.uca_pa_news_02{max-width:961px;}
.uca_pa_news_34{width:45%;margin-top:5px;}
.uca_pa_news_35{width:49%;margin-left:3%;}
.uca_pa_news_36{width:100%;margin-left:0%;margin-top:10px;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_45{width:180px;}
.uca_pa_news_111{display:none!important;}
.uca_pa_news_122{height:100px;}
.donate_c_01 { width: 85.5%; padding: 6%;}	
.donate_c_06 { width: 100%;}
.donate_c_07 {width: 100%; float: left;}	
.donate_c_16 { float: left; margin-top: 15px;}	
.donate_c_15 { margin-left: 0px; margin-top: 1px; margin-bottom: 6px;}
.news_sign_05 h4{font-size: 25px;margin-bottom:0px;}	
.news_sign_05 h5{font-size: 23px;}	
}
@media screen and (min-width:1201px) and (max-width:1420px){.uca_pa_news_02{max-width:1150px;}
.uca_pa_news_33{width:77%;}
.uca_pa_news_37{width:65%;}
.uca_pa_news_45{width:180px;}
.uca_pa_news_122{height:140px;}
}
@media screen and (min-width:1201px) and (max-width:100000px){.sparea{display:none!important;}
.uca_pa_news_111{display:none!important;}
}
.col_pl_01{border-left:4px solid #FFC312;}
.col_pl_02{border-left:4px solid #12CBC4;}
.col_pl_03{border-left:4px solid #FDA7DF;}
.col_pl_04{border-left:4px solid #ED4C67;}
.col_pl_05{border-left:4px solid #F79F1F;}
.col_pl_06{border-left:4px solid #A3CB38;}
.col_pl_07{border-left:4px solid #D980FA;}
.col_pl_08{border-left:4px solid #EE5A24;}
.col_pl_09{border-left:4px solid #009432;}
.col_pl_10{border-left:4px solid #0652DD;}
.col_pl_11{border-left:4px solid #833471;}
.col_pl_12{border-left:4px solid #EA2027;}
.col_pl_13{border-left:4px solid #006266;}
.col_pl_14{border-left:4px solid #6F1E51;}
.col_pl_15{border-left:4px solid #ff6b6b;}
.col_pl_16{border-left:4px solid #1dd1a1;}
.col_pl_17{border-left:4px solid #54a0ff;}
.col_pl_18{border-left:4px solid #ff9600;}
.col_pl_18{border-left:4px solid #ff9600;}